
/* ****************** 2칸 레이아웃  ****************** */

.layout_178211_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178211_ > div {}
.layout_178211_ > div:after {content:''; display:block; clear:both;}
.layout_178211_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178211_ > div > .container_1 {width:50%;}
.layout_178211_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_178211_ > div > .container_1 { width:100%; }
	.layout_178211_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178211_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.time_box {background: #fff; padding: 30px 100px 0; position: relative;}  
.table {height:250px; display: table; width: 100%; table-layout: fixed; background:#fff;} 
.in_box {display: table-cell; vertical-align: top;box-sizing: border-box; }
.this_left .title {font-size: 30px;color: #333;letter-spacing: -1.6px;font-weight: 700;line-height: 1;}
.time {margin-top: 40px;}
.time dl {display: table;width: 100%;table-layout: fixed;}
.time dt {width: 150px;font-size: 20px;color: #888;letter-spacing: -0.5px;}
.time dd {display: table-cell;vertical-align: top;}
.time dd strong {font-family: "Barlow"; font-weight: 600;letter-spacing: -0.3px;color: #333;font-size: 23px;}
.time dl+ dl {border-top: 1px solid #ededed;}
  
.time .off dt, dd {color: #e95555;}
.time .off dd {font-size:20px;}
  
.time .last dt {color: #7b7dcd;}
.time .last dd strong{color: #7b7dcd !important;}
.time .tt {color: #2489cb; font-size: 18px; letter-spacing: -0.5px ;position: relative; padding-left: 10px; line-height: 1.3; margin-top: 3px; display: block;}
.a_time .time_box .time .tt:before {content: ""; position: absolute; left: 0; top: 11px; width: 3px; height: 3px; background: #2489cb;}

@media (max-width:1200px){
  .this_left .title {font-size: 26px;}
  .time dt {width: 120px; font-size:18px;}
  .time dd strong { font-weight: 500; font-size: 19px;}
}  
  
@media (max-width:1023px){
    .time_box{padding: 30px 50px 0px;}
}

  

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_178210_ {padding:20px 5px; font-size:13px; color:blue; text-align:center; overflow:hidden;}
  .empty_178210_ .in_box {display: table-cell;  vertical-align: top; box-sizing: border-box;}
  .empty_178210_ .inner {margin:0 -5px;}
  .empty_178210_ .inner ul {display: table; width: 100%; table-layout: fixed; border-collapse: separate; border-spacing: 30px 0; padding:0;}
  .empty_178210_ .inner li {display: table-cell; vertical-align: top; background: #fffbe5; text-align: center;}
  .empty_178210_ .btn_box { position: relative; padding:45px 10px 40px;}
  .empty_178210_ .btn_box .title { font-size: 25px; color: #ddba01; font-weight: 500; letter-spacing: -1.3px; line-height: 1; margin: 35px 0 20px;}
  .empty_178210_ .btn_box .txt {font-size:20px; color: #d5cfb0; font-weight: 300; letter-spacing: 0px; line-height: 1;}
  .empty_178210_ .btn_box .sms {margin-top: 10px;}
  .empty_178210_ .btn_box .sms .num { font-size: 16px; color: #888; letter-spacing: -0.4px; line-height: 1;}

  /*우측버튼*/
  .empty_178210_  .inner .right {background: #e3e7ef;}
  .empty_178210_  .inner .right .btn_box .title {color: #6063b2;}
  .empty_178210_  .inner .right .btn_box .txt { font-size: 20px; color: #b3b3c3; letter-spacing: -0.5px; line-height: 1; padding-top: 5px;}


/* ****************** 공백  ****************** */

.empty_line_179792_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179792_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179792_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179792_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179792_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179792_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179792_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178203_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; bottom:-50px; position:relative;}
.layout_178203_ > div:after {content:''; display:block; clear:both;}
.layout_178203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_178203_ {width:95%;}
}    
  
@media \0screen{
	.layout_178203_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_178219_ {display:block; width:100%; height:20px; line-height:20px; border-top: 1px solid #ededed;}

[id^=div_user_list] .empty_line_178219_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178219_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178219_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178219_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_178219_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178219_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178204_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_178204_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_178204_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_178207_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_178207_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_178207_ p{font-size:15px;}
}    
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_178294_ {clear:both; min-width:150px; max-width:1400px; margin:0 auto; bottom:-50px; position:relative;}
.layout_178294_ > div:after {content:''; display:block; clear:both;}
.layout_178294_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_178294_ {width:95%;}
}    
  
@media \0screen{
	.layout_178294_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_179791_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179791_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179791_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179791_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179791_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179791_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178213_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178213_ > div:after {content:''; display:block; clear:both;}
.layout_178213_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_178213_ {width:95%;}
}    
  
@media \0screen{
	.layout_178213_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_178214_ {border-top: 3px solid #6063b2;}
  .text_178214_ p {
    display:block; margin:0; padding:0;
    font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; padding:60px 0 30px;
  }
  .text_178214_ p:before {content: ""; position: absolute; left: 50%; bottom: 0; width: 34px; height: 3px; background: #000; margin-left: -17px;}

  @media (max-width:1023px){
    .text_178214_ p{font-size:32px;}
  }
  @media (max-width:767px){
    .text_178214_ p{font-size:25px; padding:30px 0px;}
  }    


/* ****************** 2칸 레이아웃  ****************** */

.layout_177131_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_177131_ > div {}
.layout_177131_ > div:after {content:''; display:block; clear:both;}
.layout_177131_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_177131_ > div > .container_1 {width:50%; border-right:1px solid #eeeeee;}
.layout_177131_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_177131_ > div > .container_1 { width:100%; }
	.layout_177131_ > div > .container_2 { width:100%; }
}
  @media (max-width:1023px){
	.layout_177131_ > div > .container_1 { width:100%; }
	.layout_177131_ > div > .container_2 { width:100%; }
  }
  
    @media (max-width:726px){
	.layout_177131_ > div > .container_1 { width:100%; }
	.layout_177131_ > div > .container_2 { width:100%; display:none;}
  }
  
@media \0screen{
	.layout_177131_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_178218_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178218_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178218_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178218_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178218_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178218_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178218_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

  .title_177133_ {font-size:0; /*margin-left:px;*/}
.title_177133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_177133_ p:before {content:''; position:absolute; background:#ffd548; font-size:0;}

.title_177133_.style_top p {padding-top:10px;}
.title_177133_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_177133_.style_right p {padding-right:14px;}
.title_177133_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_177133_.style_bottom p {padding-bottom:12px;}
.title_177133_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_177133_.style_left p {padding-left:14px;}
.title_177133_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_177133_.style_circle1 p {padding-left:20px;}


  .title_177133_.style_circle2 p{padding-left:20px;}
.title_177133_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #ffd548; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_177133_ p{font-size:18px;}
  .title_177133_.style_circle2 p{padding-left:0; padding-top:20px;}
  .title_177133_.style_circle2 p:before{display:block;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
  .img_tile_178227_ {padding:30px 50px;}
  .img_tile_178227_:after {content:''; display:block; clear:both;}
  .img_tile_178227_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_tile_178227_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
  .img_tile_178227_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}/*박스*/
  .img_tile_178227_ .item:nth-child(4) a,
  .img_tile_178227_ .item:nth-child(5) a{border-top:0;} 
  .img_tile_178227_ .item:nth-child(3) a,
  .img_tile_178227_ .item:last-child a{border-right:1px solid #dadada;} 
  .img_tile_178227_ .item a:hover{border-color:#6063b2; background:#6063b2; color:#fff; padding-top:-10px;}/*오버시 컬러변경*/
  .img_tile_178227_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#6063b2; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_178227_ .item:nth-child(4) a:hover:before,
  .img_tile_178227_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
  .img_tile_178227_ .item:nth-child(3) a:hover:after,
  .img_tile_178227_ .item:last-child a:hover:after{display:none;}
  .img_tile_178227_ .item.active a .subject{color:#fff; background:#006cd0;}
  .img_tile_178227_ .item figure {display:block; margin:0; padding:0px;}
  .img_tile_178227_ .item figure img {max-width:100%; vertical-align:bottom;}
  .img_tile_178227_ .item .text_box {display:block;}
  .img_tile_178227_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
  .img_tile_178227_ .item .subject {font-size:14px; letter-spacing:-1px;}
  .img_tile_178227_ .item .content {color:#444444;}
  .img_tile_178227_ .item.mobile_hide {display:none;}

  .col_m_1_178227_ .item {width:100%;}
  .col_m_2_178227_ .item {width:50%;}
  .col_m_3_178227_ .item {width:33.3333%;}
  .col_m_4_178227_ .item {width:25%;}
  .col_m_1_178227_ .item,
  .col_m_2_178227_ .item2n,
  .col_m_3_178227_ .item3n,
  .col_m_4_178227_ .item4n{clear:both;}

  @media (min-width:540px){
    .img_tile_178227_ .item.mobile_hide {display:block;}

    .col_m_1_178227_ .item,
    .col_m_2_178227_ .item2n,
    .col_m_3_178227_ .item3n,
    .col_m_4_178227_ .item4n {clear:none;}

    .col_t_1_178227_ .item {width:100%;}
    .col_t_2_178227_ .item {width:50%;}
    .col_t_3_178227_ .item {width:33.3333%}
    .col_t_4_178227_ .item {width:25%;}
    .col_t_5_178227_ .item {width:20%;}
    .col_t_6_178227_ .item {width:16.6666%;}
    .col_t_1_178227_ .item,
    .col_t_2_178227_ .item2n,
    .col_t_3_178227_ .item3n,
    .col_t_4_178227_ .item4n,
    .col_t_5_178227_ .item5n,
    .col_t_6_178227_ .item6n {clear:none;}

    .img_tile_178227_ .item:nth-child(3) a{border-right:0;}
    .img_tile_178227_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
    .img_tile_178227_ .item:nth-child(5) a{border:1px solid #dadada;} 
    .img_tile_178227_ .item:nth-child(4) a:hover:before,
    .img_tile_178227_ .item:nth-child(5) a:hover:before,
    .img_tile_178227_ .item:nth-child(4).active a:before,
    .img_tile_178227_ .item:nth-child(5).active a:before{display:none;}
    .img_tile_178227_ .item a:hover{border-color:#999;}
    .img_tile_178227_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}

  }

  @media (min-width:1024px){
    .col_t_1_178227_ .item,
    .col_t_2_178227_ .item2n,
    .col_t_3_178227_ .item3n,
    .col_t_4_178227_ .item4n,
    .col_t_5_178227_ .item5n,
    .col_t_6_178227_ .item6n {clear:none;}

    .col_pc_1_178227_ .item {width:100%;}
    .col_pc_2_178227_ .item {width:50%;}
    .col_pc_3_178227_ .item {width:33.3333%;}
    .col_pc_4_178227_ .item {width:25%;}
    .col_pc_5_178227_ .item {width:20%;}
    .col_pc_6_178227_ .item {width:16.6666%;}
    .col_pc_7_178227_ .item {width:14.2857%;}
    .col_pc_8_178227_ .item {width:12.5%;}
    .col_pc_9_178227_ .item {width:11.1111%;}
    .col_pc_10_178227_ .item {width:10%;}
    .col_pc_11_178227_ .item {width:9.0909%;}
    .col_pc_12_178227_ .item {width:8.3333%;}
    .col_pc_1_178227_ .item,
    .col_pc_2_178227_ .item2n,
    .col_pc_3_178227_ .item3n,
    .col_pc_4_178227_ .item4n,
    .col_pc_5_178227_ .item5n,
    .col_pc_6_178227_ .item6n,
    .col_pc_7_178227_ .item7n,
    .col_pc_8_178227_ .item8n,
    .col_pc_9_178227_ .item9n,
    .col_pc_10_178227_ .item10n
    .col_pc_11_178227_ .item11n
    .col_pc_12_178227_ .item12n {clear:both;}
  }

  @media (max-width:767px){
    .img_tile_178227_ .item .subject{letter-spacing:-2px;}
  }  

  @media \0screen{
    .img_tile_178227_ .item.mobile_hide {display:block;}

    .col_m_1_178227_ .item,
    .col_m_2_178227_ .item2n,
    .col_m_3_178227_ .item3n,	
    .col_m_4_178227_ .item4n{clear:none;}

    .col_t_1_178227_ .item,
    .col_t_2_178227_ .item2n,
    .col_t_3_178227_ .item3n,
    .col_t_4_178227_ .item4n,
    .col_t_5_178227_ .item5n,
    .col_t_6_178227_ .item6n {clear:none;}

    .col_pc_1_178227_ .item {width:100%;}
    .col_pc_2_178227_ .item {width:50%;}
    .col_pc_3_178227_ .item {width:33.3333%;}
    .col_pc_4_178227_ .item {width:25%;}
    .col_pc_5_178227_ .item {width:20%;}
    .col_pc_6_178227_ .item {width:16.6666%;}
    .col_pc_7_178227_ .item {width:14.2857%;}
    .col_pc_8_178227_ .item {width:12.5%;}
    .col_pc_9_178227_ .item {width:11.1111%;}
    .col_pc_10_178227_ .item {width:10%;}
    .col_pc_11_178227_ .item {width:9.0909%;}
    .col_pc_12_178227_ .item {width:8.3333%;}
    .col_pc_1_178227_ .item,
    .col_pc_2_178227_ .item2n,
    .col_pc_3_178227_ .item3n,
    .col_pc_4_178227_ .item4n,
    .col_pc_5_178227_ .item5n,
    .col_pc_6_178227_ .item6n,
    .col_pc_7_178227_ .item7n,
    .col_pc_8_178227_ .item8n,
    .col_pc_9_178227_ .item9n,
    .col_pc_10_178227_ .item10n,
    .col_pc_11_178227_ .item11n,
    .col_pc_12_178227_ .item12n{clear:both;}
  }

  .img_tile_178227_ .item.active a{border-color:#2489cb;}
  .img_tile_178227_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_178227_ .item:nth-child(4).active a:before,
  .img_tile_178227_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_178232_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178232_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178232_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178232_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178232_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178232_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178232_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179793_ p {
	display:block; margin:10px 0 0 50px; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179793_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#6063b2; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179793_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179793_ p {font-size:15px; margin-top:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178242_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178242_ > div:after {content:''; display:block; clear:both;}
.layout_178242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_178242_ {width:95%;}
}    
  
@media \0screen{
	.layout_178242_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_178230_ p {
    display:block; margin:0; padding:0;
    font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; padding:60px 0 30px;
  }

  @media (max-width:1023px){
    .text_178230_ p{font-size:32px;}
  }
  @media (max-width:767px){
    .text_178230_ p{font-size:25px;}
  }    


/* ****************** 타이틀 텍스트  ****************** */

.textarea_178246_  {padding:0 50px;}
.textarea_178246_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-3px; font-weight:500; color:#333; line-height:1.6em;
}
.textarea_178246_ p:before{content:''; display:block; width:60px; height:3px; background:#6063b2; margin-bottom:12px;}
.textarea_178246_ p span{font-size:22px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
  
  @media (max-width:767px){
    .textarea_178246_ p{font-size:22px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178245_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178245_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178245_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178245_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178245_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178245_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178245_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_178251_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_178251_ * {box-sizing:border-box;}
.table_178251_ table {width:100%; margin:0 auto; border-top:2px solid #7b7dcd; table-layout:auto;}
.table_178251_ td {height:50px; padding:20px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc;}
.table_178251_ td:first-child{border-right:1px solid #ddd; background-color:#6063b2;}
.table_178251_ td img{display:block; margin:0 auto 10px;}
.table_178251_ td span{display:inline-block; padding:.4em 2.5em; border:1px solid #7b7dcd; border-radius:2em; margin-bottom:10px; background:#fff;}
.table_178251_ td b{color:#7b7dcd; font-weight:normal;}
.table_178251_ td em{font-size:12px; background:#7b7dcd; color:#fff; font-style:normal; padding:0 4px; border-radius:2px;}
.table_178251_ td:first-child{width: 230px !important; background:#6063b2 !important;}
.table_178251_ td:last-child{background:#f7f7f7 !important;}

@media (max-width:767px){
  .table_178251_ td span{width:105px !important;  padding:.1em 1em;}
  .table_178251_ td{padding:10px; 25px; font-size:15px !important;}
  .table_178251_ td:first-child {width:100px !important;}
}
  
 
/* ****************** 공백  ****************** */

.empty_line_178248_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178248_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178248_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178248_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178248_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178248_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178248_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_178249_  {padding:0 50px;}
.textarea_178249_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-3px; font-weight:500; color:#333; line-height:1.6em;
}
.textarea_178249_ p:before{content:''; display:block; width:60px; height:3px; background:#6063b2; margin-bottom:12px;}
.textarea_178249_ p span{font-size:22px; margin-left:10px; color:#7e7e7e; font-weight:normal;}
  
@media (max-width:767px){
  .textarea_178249_ p{font-size:22px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_178244_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178244_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178244_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178244_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178244_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178244_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178244_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_178250_ {width:100%; overflow-x:auto; overflow-y:visible; /*-webkit-overflow-scrolling:touch;*/}
.table_178250_ * {box-sizing:border-box;}
.table_178250_ table {width:100%; margin:0 auto; border-top:2px solid #7b7dcd; table-layout:auto;}
.table_178250_ td {height:50px; padding:30px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; word-break:keep-all;}
.table_178250_ td:first-child{border-right:1px solid #ddd; background-color:#6063b2 !important;}
.table_178250_ td img{display:block; margin:0 auto 10px;}
.table_178250_ td span{display:inline-block; padding:.4em 2.5em; border:1px solid #6063b2; border-radius:2em; margin-bottom:10px; background:#fff;}
.table_178250_ td b{color:#6063b2; font-weight:normal;}
.table_178250_ td em{font-size:12px; background:#519526; color:#fff; font-style:normal; padding:0 4px; border-radius:2px;}

.table_178250_ td:first-child{width: 230px;}
.table_178250_ td:last-child{background:#f7f7f7 !important;}
  
  @media (max-width:767px){
  .table_178250_ td span{width:180px;  padding:.1em 0.5em;}
   .table_178250_ td{padding:10px; 25px; font-size:15px !important;}
  .table_178250_ td:first-child {width: 100px !important;}

}
  
 
/* ****************** 공백  ****************** */

.empty_line_178252_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178252_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178252_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178252_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178252_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178252_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178252_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_178253_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178253_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178253_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178253_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178253_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178253_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178253_:before {content:'공백: 80px';}
}
